<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8"
    <meta name="description" content="top of ya mornin squad fam!">
    <title>hello world</title>
  </head>
  <body>

    <header>
      <nav>    <a href="qna.html">Frequently asked questions</a>   </nav>
      <h1 style="color:green;">Placeholder or somthing</h1>
    </header>

    <main>
      <hr/>
      <article>
        <section>
          <h2>This will be the day of the event.</h2>
          this will be the description for the different activities during week for future.
        </section>
        Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
      </article>
      <p><b>this is a test, pretty cool right?</b></p>
      <hr/>
      <a href="secret_doc.png">
      <img width="300" src="secret_doc.png" alt="this is supposed to be a secret document.">
      </a>
      <iframe width="560" height="315" src="https://www.youtube.com/embed/pQN-pnXPaVg?start=5843" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
</html>
